La sicurezza in questo ultimo periodo è davvero sotto la lente di ingrandimento di diverse community di sviluppatori, che vogliono garantire piattaforme CMS sempre più sicure ed in grado di “stare al passo con i tempi”. E’ proprio il caso di Joomla e della sua schiera di sviluppatori, che sono impegnati in questi ultimi mesi a correggere un bug davvero critico e particolarmente addentrato nel sistema.

Rilasciato Joomla 3.4.5

Sicuramente avrete sentito parlare del bug di SQL Injection e spero siate già in procinto di installare Joomla 3.4.5, il primo aggiornamento di sicurezza da installare per dormire sonni un po’ più tranquilli. Questo rilascio avviene proprio per mettere in sicurezza l’ambiente Joomla e per colpire principalmente quei problemi di sicurezza, che sono emersi ultimamente all’interno di uno dei CMS più utilizzati al mondo.

Per chiunque volesse installare da zero il CMS Joomla è consigliato farlo partendo proprio da quest’ultima versione, la Joomla 3.4.5, per evitare di incorrere in problemi di sicurezza già noti. A questo link è possibile scaricare il pacchetto completo per qualsiasi nuova installazione di Joomla, senza dover scaricare una versione più vecchia per poi aggiornarla appena installata.

Per coloro invece, che hanno a che fare con siti web Joomla basati su release precedenti, il consiglio è quello di aggiornare appena possibile il sistema, scaricando da questa pagina la versione aggiornata dei pacchetti interessati dalle criticità. A questo punto non perdete tempo ed aggiornate appena possibile il vostro CMS Joomla.

Questo sito Web utilizza i cookie. Utilizziamo i cookie per analizzare il nostro traffico.
Condividiamo le informazioni sul tuo utilizzo del nostro sito con i nostri strumenti di analisi
che possono combinarlo con altre informazioni che hai fornito loro o che hanno raccolto dal tuo
utilizzo dei loro servizi. Acconsenti ai nostri cookie se continui a utilizzare il nostro sito web.

Impostazioni

Quando visiti un sito Web, esso può archiviare o recuperare informazioni sul tuo browser, principalmente sotto forma di cookies. Controlla qui i tuoi servizi di cookie personali.

Questi cookie sono necessari per il funzionamento del sito Web e non possono essere disattivati nei nostri sistemi.

In order to use this website we use the following technically required cookies
  • wordpress_test_cookie
  • wordpress_logged_in_
  • wordpress_sec
  • __zlcmid

Per motivi di perfomance, utilizziamo Cloudflare come rete CDN. Questo salva un cookie "__cfduid" per applicare le impostazioni di sicurezza per ogni client. Questo cookie è strettamente necessario per le funzionalità di sicurezza di Cloudflare e non può essere disattivato.
  • __cfduid

Rifiuta tutti i Servizi
Accetta tutti i Servizi